/*--------------------------------------------------------------
# FONTS
--------------------------------------------------------------*/
/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v20-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-300italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-v20-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v20-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/open-sans-v20-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-600italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/open-sans-v20-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v20-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v20-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v20-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v20-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v20-latin-700italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}


/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Open Sans", sans-serif;
  color: #54514F;
  font-weight: 500;
}
a {text-decoration: none;}
a {color: #96222a; font-weight: 600;}
a:hover {color: #96222a;}
a.linkarrow::before {
	content: "\f054";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #FCF4E6;
  font-size: .8em;
  padding-right: .5em;
}

.btn-primary {
    color: #FCF4E6;
    background-color: #183413;
    border-color: #183413;
}
.btn-primary:hover {
	color: #FCF4E6;
	background-color: #96222a;
	border-color: #96222a;
}
.btn-primary:focus {
    color: #FCF4E6;
    background-color: #183413;
    border-color: #183413;
	box-shadow:0 0 0 .25rem rgba(49,132,253,.5)
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Exo 2", sans-serif;
  margin-bottom: .7rem;
  font-weight: 600;
}
.h1, h1 {
    font-size: 2.2rem;
	font-weight: 700;
}

.h2, h2 {
    font-size: 1.8rem;
}
.h3, h3 {
    font-size: 1.5rem;
}
h3.zitat {font-weight: 400; color: rgba(84,81,79,0.75); font-size: 1.29rem}
.h4, h4 {
    font-size: 1.35rem;
}
.h5, h5 {
    font-size: 1.2rem;
}
.h6, h6 {
    font-size: 1rem;
}
.text-light {
    color: #fff !important;
}

span.lighter {font-weight: 500!important;}
.image-embed-item {
    max-width: 100%;
    width: 100%;
    height: auto;
	object-fit: cover;
}
.bg-dark {background-color: #183413 !important;}
.bg-light {background-color: #fcf4e6!important;}

.frame-padding-3 {padding: 1rem !important;}

@media screen and (min-width: 1440px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
		max-width: 1140px;
	}
}

/*Typo-eigene Galerie*/
.ce-gallery[data-ce-columns="2"] .ce-column {width: 48%;  padding: 0 5px;}
.ce-gallery[data-ce-columns="3"] .ce-column {width: 32%;  padding: 0 5px;}
.ce-gallery[data-ce-columns="4"] .ce-column {width: 23%;  padding: 0 5px;}
.ce-gallery[data-ce-columns="5"] .ce-column {width: 18%;  padding: 0 5px;}
@media screen and (max-width: 768px) {
	.ce-gallery[data-ce-columns="3"] .ce-column {width: 48%;  padding: 5px;}
}
@media screen and (max-width: 540px) {
	.ce-gallery[data-ce-columns="3"] .ce-column {width: 100%;  padding: 5px 0;}
}

/*Uploads*/
.ce-uploads li {
    margin: 0 0 0.4em 0;
}
/*YouTube*/
@media screen and (max-width: 992px) {
	.videoWrapper {
	  position: relative;
	  padding-bottom: 56.25%; /* 16:9 */
	  height: 0;
	}
	.videoWrapper iframe {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/

	.back-to-top {
	  position: fixed;
	  visibility: hidden;
	  opacity: 0;
	  right: 1rem;
	  bottom: 1rem;
	  z-index: 996;
	  background: #96222a;
	  color: #FCF4E6;
	  width: 40px;
	  height: 40px;
	  border-radius: 50px;
	  transition: all 0.4s;
	}
	
	.back-to-top i {
	  font-size: 1rem;
	  line-height: 0;
	}
	
	.back-to-top:hover, .back-to-top.active:hover {
	  background: #FCF4E6!important;
	  color: #96222a!important;
	  text-decoration: none!important;
	}
	
	.back-to-top.active {
	  visibility: visible;
	  opacity: 1;
	}
@media (min-width: 768px) {	
}


/*--------------------------------------------------------------
# Disable aos animation delay on mobile devices
--------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  background: rgba(255, 255, 255, 1);
  
}

#header.header-scrolled {
  background: rgba(255, 255, 255, 1);

}

#header a.navbar-brand {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-bottom: 0.5rem;
}

#header a.navbar-brand a {
  color: #54514F;
}

#header a.navbar-brand img {
  max-height: 65px;
  width: auto;
  
}

#header.header-scrolled a.navbar-brand img {
  max-height: 50px;
  width: auto;
  
}
@media only screen and (min-width: 992px) {
#header .navbar {padding-top: 1.5rem;}
#header .navbar-collapse {margin-top: -1.5rem;}
#header.header-scrolled .navbar {padding-top: 1.5rem;}
}
@media only screen and (max-width: 992px) {
	#header a.navbar-brand {padding-left: 1rem; padding-bottom: 0;}
	#header a.navbar-brand img {
	  max-height: 40px;
	  width: auto;
	}
	#header.header-scrolled a.navbar-brand img {max-height: 40px;}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,1);
	padding: 0.7em 0.8em;
}
.navbar-dark .navbar-nav li.nav-item:last-child .nav-link {padding: 0.7em 0 0.7em 1em;}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {color: #ffd200;}

@media only screen and (max-width: 992px) {
	.navbar-dark .navbar-toggler {margin-right: 1rem;}
}


/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 0;
  overflow: hidden;
}

/*--------------------------------------------------------------
# Slider (Home)
--------------------------------------------------------------*/
.carousel-caption {
    position: absolute;
	top: 1.6vw;
	left:53%;
	right: 8%; 
	text-align: left;	
}
.carousel-caption h2 {
	font-size: 2.8vw; 
	font-weight: 600;
	font-style: italic;
	line-height: 1;
}
.carousel-caption p {
	font-size: 2.6vw; 
	font-weight: 300;
	font-style: italic;
	line-height: 1;
}
.carousel-caption .btn.btn-primary {
	color: #fff;
	background-color: #A9C938;
	border-color: #A9C938;
	font-size: 1.2vw; 
	font-weight: 500;
	font-style: italic;
}
.carousel-caption a.btn.btn-primary::before{
	display: none;
}
@media only screen and (max-width: 1440px) {
	.carousel-caption {
		top: 0.6vw;	
	}
}
@media only screen and (max-width: 992px) {
	.carousel-caption {
		top: 0vw;	
	}
}
@media only screen and (max-width: 767px) {
	.carousel-caption {
		top: 3vw;
		left: 15%;	
	}
	.carousel-caption h2 {
		font-size: 5vw; 
	}
	.carousel-caption p {
		font-size: 4.5vw; 
	}
	.carousel-caption .btn.btn-primary {
		font-size: 2.5vw; 
	}
}
@media only screen and (max-width: 470px) {
	.carousel-caption {
		top: 1vw;	
	}
}
@media only screen and (max-width: 320px) {
	.carousel-caption {
		top: -2vw;	
	}
}
/*--------------------------------------------------------------
# Slider (einfach)
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Akkordeon
--------------------------------------------------------------*/
.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #9BA0A6;
    box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-button:focus {
	z-index:3;
	border-color:#9BA0A6;
	outline:0;
	box-shadow:0 0 0 0 rgba(0,0,0,0)
}
.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}
.accordion-body a::before {
    display:none;
}


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  font-size: 0.9rem;
  background: #183413;
}

#footer .footer-bottom {
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
}

#footer .copyright {
  float: left;
}
#footer .copyright a{
  transition: 0.3s;
  color: #fff;
}
#footer .copyright a:hover {
  text-decoration: underline;
}

#footer .metanav {
  float: right;
}

#footer .metanav ul {padding-left: 0; margin-bottom:0;}
#footer .metanav ul li {display: inline; margin-left: 1rem;}

#footer .metanav a{
  transition: 0.3s;
  color: #fff;
}
#footer .metanav a:hover,
#footer .metanav ul li.current a {color: #ffd200;}

@media (max-width: 768px) {
  #footer .footer-bottom {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #footer .copyright, #footer .metanav {
    text-align: center;
    float: none;
  }
  #footer .metanav {
    padding-top: 4px;
  }
}
/*--------------------------------------------------------------
# COOKIE CONSENT
--------------------------------------------------------------*/
.cookie-consent-container .consent-modal {
  width: min(100%,560px)!important;
  max-height: calc(100vh - 50px)!important;
  min-height: 295px!important;
}
.cookie-consent-container .consent-modal.open {
  width: min(100%,750px)!important;
  height: calc(100vh - 50px)!important;
}
.cookie-consent-container .label input:disabled:checked ~ .checkmark {
    opacity: 1!important;
}
.cookie-consent-container .label input:checked ~ .checkmark {
    background-color: #183413!important;
}
.cookie-consent-container .buttons .btn {
  font-weight: 300!important;
  max-width: 370px!important;
  margin: 0 auto!important;
  padding: 11px 10px!important;
  line-height: 100%!important;
}
@media (min-width: 500px) {
  .cookie-consent-container .buttons .btn{
    grid-column: auto/span 2!important;
  }
}
.cookie-consent-container .buttons .btn--secondary {
  --btn-outline-color: transparent!important;
  background-color: transparent!important;
  color: rgba(153, 153, 153, 0.5)!important;
  border: 2px solid rgba(153, 153, 153, 0.5)!important;
  transition: color 250ms ease, border-color 250ms ease;
}
.cookie-consent-container .buttons .btn--secondary:hover {
  color: rgba(153, 153, 153, 1)!important;
  border: 2px solid rgba(153, 153, 153, 1)!important;  
}
.cookie-consent-container .buttons .btn:focus-visible {
  outline: none !important;
  outline-offset: 0 !important;
}
.btn-check:focus + .btn,
.btn:focus {
    outline: none !important;
    box-shadow: none !important;
}